### Method

# GdkPixbuf Pixbuf remove_option

since: 2.36

#### Declaration [src]

    gboolean
    gdk_pixbuf_remove_option (
      GdkPixbuf* pixbuf,
      const gchar* key
    )

#### Description [src]

Removes the key/value pair option attached to a `GdkPixbuf`.

Available since: 2.36

#### Parameters

`key`

  Type: `const gchar*`

  A nul-terminated string representing the key to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if an option was removed, `FALSE` if not.